@charset "euc-jp";
body		{font-size:12px;
		color:#444444;
		background:#ffffff url(../img/bgimg1.gif) repeat;
		line-height:1.5;
		margin:0px;
		padding:0px;}
/*　ブラウザ独自表示の初期化 */
h1,h2,h3,h4,h5,h6,p,ol,ul,div,table,body	{font-size:12px;
						margin:0px;
						padding:0px;
						font-weight:100}
th		{font-weight:100;
		text-align:left;}
img		{padding:0px;
		border-width:0px;
		margin:0px;}
/* ヘッダー　*/
#header		{width:100%;
		padding-top:2px;
		border-top:3px solid #666699;
		text-align:right;}

.headtop	{background:#ffffff url(../img/expbana1.gif) no-repeat left center;}
.headff1	{background:#ffffff url(../img/expff1bana1.gif) no-repeat left center;}
.headff2	{background:#ffffff url(../img/expff2bana1.gif) no-repeat left center;}
.headff3	{background:#ffffff url(../img/expff3bana1.gif) no-repeat left center;}
.headff4	{background:#ffffff url(../img/expff4bana1.gif) no-repeat left center;}
.headff4tay	{background:#ffffff url(../img/expff4taybana1.gif) no-repeat left center;}
.headff5	{background:#ffffff url(../img/expff5bana1.gif) no-repeat left center;}
.headff6	{background:#ffffff url(../img/expff6bana1.gif) no-repeat left center;}
.headff7	{background:#ffffff url(../img/expff7bana1.gif) no-repeat left center;}
.headccff7	{background:#ffffff url(../img/expccff7bana1.gif) no-repeat left center;}
.headdcff7	{background:#ffffff url(../img/expdcff7bana1.gif) no-repeat left center;}
.headff8	{background:#ffffff url(../img/expff8bana1.gif) no-repeat left center;}
.headff9	{background:#ffffff url(../img/expff9bana1.gif) no-repeat left center;}
.headff10	{background:#ffffff url(../img/expff10bana1.gif) no-repeat left center;}
.headff102	{background:#ffffff url(../img/expff102bana1.gif) no-repeat left center;}
.headff11	{background:#ffffff url(../img/expff11bana1.gif) no-repeat left center;}
.headff12	{background:#ffffff url(../img/expff12bana1.gif) no-repeat left center;}
.headff12rw	{background:#ffffff url(../img/expff12rwbana1.gif) no-repeat left center;}
.headff13	{background:#ffffff url(../img/expff13bana1.gif) no-repeat left center;}
.headfft	{background:#ffffff url(../img/expfftbana1.gif) no-repeat left center;}
.headffccrof	{background:#ffffff url(../img/expffccrofbana1.gif) no-repeat left center;}
.headffcccb	{background:#ffffff url(../img/expffcccbbana1.gif) no-repeat left center;}
.headdis	{background:#ffffff url(../img/expdisffbana1.gif) no-repeat left center;}
.headdis012	{background:#ffffff url(../img/expdis012ffbana1.gif) no-repeat left center;}

#header p.descript1	{border-top:1px solid #eeeeee;
			font-size:10px;
			color:#666666;
			clear:both;
			padding:5px 10px;
			text-align:right;}
#header strong		{font-weight:100;}
/*　パンくずリンク（ヘッダ・フッタ）　*/
p.navil2		{text-align:right;
			padding:3px 10px;
			border-top:1px solid #dddddd;
			border-bottom:1px solid #cccccc;}
/*　フッタ　コピーライト　*/
p.copyr			{background:#ffffff url(../img/cpr1.gif) no-repeat 100% 0%;
			height:20px;
			padding:57px 10px 0px 0px;
			text-align:right;}
/* ヘッダー2　*/
#header2	{float:right;
		padding-top:3px;
		text-align:left;}
#header2 li	{list-style:none;
		background:url(../img/tr3.gif) no-repeat 0% 2px;
		float:left;
		height:20px;
		padding:1px 25px 1px 19px;}
/* フッター　*/
#footer		{background-color:#ffffff;
		width:100%;
		color:#000000;
		border-bottom:1px solid #999999;
		margin-top:0px}
/*　下部他トップへのメニューリンク　*/
.ftmenu2	{border-bottom:1px solid #cccccc;
		padding:5px 12px}
.ftmenu2 li	{list-style:none;
		float:left;
		height:20px;
		padding:0px 3px;
		background-color:#ffffff}
.ftli1		{border-bottom:1px solid #333333;
		padding:5px 12px}
/* メイン領域配置　*/
#main1		{background-color:#ffffff;
		position:relative;
/*
		top:45px;
*/
		width:1000px;
		margin-left:auto;
		margin-right:auto;
		border-left:1px solid #999999;
		border-top:0px solid #ccccff;
		border-right:1px solid #999999;}


/* ↓-----------総合トップ用-----------↓ */

/* 左メインコンテンツ用　*/
#contents_top1	{width:580px;
		height:100%;
		text-align:left;
		float:left;
		background-color:#ffffff;}
/* 左メイン内リスト用　*/
.con1ul		{width:240px;
		height:100%;
		text-align:left;
		float:left;
		background-color:#ffffff;}
#contents_top1 ul li	{color:#000000;
			background:#ffffff url(../img/topmenubg1.png) no-repeat;
			list-style:none;
			padding:2px 0px 0px 22px;
			margin:0px 0px 10px 17px;}
#contents_top1 ul li ul	{margin:8px 0px 0px -10px;}
#contents_top1 ul li ul li	{list-style:none;
				background:url(../img/cr1.png) no-repeat 0% 1px;
				padding-left:13px;
				margin:0px;}
/* 右側用　*/
#sub_top1	{width:410px;
		float:right;
		text-align:center;
		padding:10px 5px;
		background-color:#ffffff;}
/* トップ右上SS画像用　*/
.topss1		{border-top:7px ridge #cccccc;
		border-right:7px ridge #cccccc;
		border-bottom:7px ridge #cccccc;
		border-left:7px ridge #cccccc;}
/* FFスケジュール要素用　*/
#ffsc1		{clear:both;
		width:500px;
		text-align:left;
		position:absolute;
		top:360px;
		left:500px;}
/* カウンター領域　*/
#counter_top1	{clear:both;
		background-color:#ffffff;
		border-top:1px solid #cccccc;
		border-bottom:1px solid #cccccc;}

/* ↑-----------総合トップ用-----------↑ */


/* ↓-----------総合＆各トップ用-----------↓ */

/* トップメッセージボックス用　*/
.topbox1	{border-top:3px double #cccccc;
		border-bottom:3px double #cccccc;
		color:#333333;
		background-color:#eeeeee;
		background:#eeeeee url(../img/box.gif) repeat;
		padding:4px 10px;
		margin:13px 8px;}
/*更新履歴用*/
.rireki		{border-top:1px solid #999999;
		border-right:1px solid #666666;
		border-bottom:1px solid #666666;
		border-left:1px solid #999999;
		color:#333333;
		background-color:#ffffff;
		width:430px;
		padding:0px;
		margin:8px}
.rirekih	{background-color:#eeeeee;
		padding:2px 15px;
		border-bottom:1px solid #999999;
		margin-bottom:0px;
		display:block}
.rirekim	{height:51px;
		overflow:auto;
		padding:5px 10px}

/* ↑-----------総合＆各トップ用-----------↑ */


/* ↓-----------各トップ用-----------↓ */

/* メッセージ領域　*/
#topmsg		{width:552px;
		float:left;
		padding:5px 0px;
		background-color:#ffffff;}
#topmsg p	{height:72px;
		margin:8px 0px 8px 8px;}
/* 履歴領域　*/
#rirekib	{width:448px;
		float:left;
		padding:5px 0px;
		background-color:#ffffff;}

/* 内容領域　*/
#contents_top2	{width:775px;
		float:left;
		padding:5px;
		background-color:#ffffff;}


#contents_top2 h2	{

/*
h2指定css
background:#9999ff url(../img/h2bg1.png) no-repeat;
		font-size:13px;
		font-weight:600;
        	color:#333366;
		height:20px;
        	text-align:left;
        	padding:10px 22px 0px 22px;
		border-top:1px solid #eeeeee;
		border-left:1px solid #666666;
		border-right:1px solid #666666;
		border-bottom:1px solid #666666;
        	margin:0px 5px;
*/

		background:#ffffff url(../img/toph2bg1.png) no-repeat;
		font-size:13px;
        	color:#333366;
		height:20px;
		border-top:1px solid #eeeeee;
		border-right:3px solid #999999;
		border-bottom:1px solid #cccccc;
		border-left:0px solid #333366;
        	padding:3px 0px 3px 12px;
        	margin:0px 6px;

}
/* 左サブメニュー用　*/
#sub_top2	{width:214px;
		height:100%;
		text-align:left;
		float:left;
		background-color:#ffffff;
		border-left:1px solid #cccccc;}
/* 左サブメニュー　リスト用（各トップ＆各ページ）　*/
#sub1 ul li,#sub_top2 ul li	{color:#000000;
				background:#ffffff url(../img/topmenubg1.png) no-repeat;
				list-style:none;
				padding:2px 0px 0px 22px;
				margin:0px 0px 10px 7px;}
#sub1 ul li ul,#sub_top2 ul li ul	{margin:8px 0px 0px -10px}

#sub1 ul li ul li,#sub_top2 ul li ul li	{list-style:none;
					background:url(../img/cr1.png) no-repeat 0% 1px;
					padding-left:13px;
					margin:0px;}


/* -----------↓各トップ4分割ボックス用↓------------*/

/* 各タイトルページのコンテンツ4分割要素用 */
.menubox1	{float:left;
		background-color:#ffffff;
		padding:0px 5px 0px 8px;
		width:180px;}

/*　攻略ボックス見出し用　*/
.menubox1 p	{background:#ffffff url(../img/topmenubg2.png) no-repeat;
		display:block;
		padding:2px 0px 2px 25px;
		margin:10px 0px 0px 0px;}
/*　交流・掲示板・FAQボックス見出し用　※上はwiki用*/
.mbx1 p		{background:#ffffff url(../img/topmenubg3.png) no-repeat;}
#menubox1p	{background:#ffffff url(../img/topmenubg3.png) no-repeat;}
/*　攻略ページボックス用　*/
.menubox1 ul	{padding:10px 0px 10px 5px;
		margin:0px;
		border-left:1px solid #999999;
/*
		border-top:2px solid #333366;
*/
		border-right:1px solid #999999;
		border-bottom:1px solid #999999;}

/* -----------↑各トップ4分割ボックス用↑------------*/


/* カウンター領域　*/
#counter1	{width:765px;
		padding-left:5px;
		background-color:#ffffff;
		border-bottom:0px solid #999999;}

/* ↑-----------各トップ用-----------↑ */


/* ↓-----------各ページ用-----------↓ */

/* 内容領域　*/
#contents1	{width:760px;
		height:100%;
		float:left;
		padding:5px;
		background-color:#ffffff;}
/* サブリスト領域　*/
#sub1		{width:229px;
		height:100%;
		float:left;
		padding:15px 0px;
		background-color:#ffffff;
		border-left:1px solid #cccccc;}

/* ↑-----------各ページ用-----------↑ */


/* ↓-----------各ページ用（掲示板系一部2カラムでない場合）-----------↓ */
/* 内容領域　*/
#contents2	{width:760px;
		height:100%;
		padding:5px;
		background-color:#ffffff;}
/* ↑-----------各ページ用-----------↑ */


/* -----チャートインデックスで現在使用中--------- */
.hmenu1 	{color:#000000;
		background:#ffffff url(../img/menubg1.gif) no-repeat;
		list-style:none;
		padding:1px 0px 0px 22px;
		margin:10px 0px 10px 7px;}
/*　左メニューリスト用マージン 1段目*/
.hmenumg1	{margin:5px -15px}
/*　左メニューリスト用マージン 2段目*/
/*
.hmenumg2	{margin:3px -10px}
/* -----チャートインデックスで現在使用中--------- */



/* -----ftmenuリスト用（現在未使用）--------- */

/*
.navimenul	{list-style:none;
		background:url(../img/bg9.gif) repeat-y;
		float:left;
		font-weight:900;
		margin-left:5px;
		padding-left:6px;
		width:100px;}
.navimenu	{background:url(../img/bg8.gif) repeat-y;
		list-style:none;
		float:left;
		margin:2px;
		padding-left:5px;}
*/

/* -----ftmenuリスト用（現在未使用）--------- */


/* ↓-----------FF12ライセンスボードテーブル用-----------↓ */

.ltd1		{background-color:#cccccc;
		text-align:center;}
.ltd2		{background-color:#ffffff;
		text-align:center;}
.ltd3		{background-color:#444444;
		width:28px;
		height:28px;}

/* ↑-----------FF12ライセンスボードテーブル用-----------↑ */



/* ↓-----------ディシディアステージマップテーブル用-----------↓ */

.dtd0		{background-color:#777777;
		color:#777777;
		padding:0px;
		width:38px;
		height:38px;
		border:0px;
		}
.dtd1		{background-color:#ffffee;
		padding:0px;
		width:38px;
		height:38px;
		text-align:center;
		vertical-align:bottom;
		border-top:1px solid #ffffff;
		border-right:1px solid #eeddbb;
		border-bottom:1px solid #eeddbb;
		border-left:1px solid #ffffff}

/* ↑-----------ディシディアステージマップテーブル用-----------↑ */







/* ↓-----------汎用パーツ-----------↓ */


/*　↓　文章センタリング*/
.center		{text-align:center}
/*　↓　文章左寄せ*/
.left		{text-align:left}
/*　↓　文章右寄せ*/
.right		{text-align:right}
/*　　要素上寄せ　*/
.top		{vertical-align:top}
/*　　要素中寄せ　*/
.middle		{vertical-align:middle}
.fright		{float:right;
		display: inline;}
.fleft		{float:left;
		display: inline;}
.fclear		{clear:both;}
a		{text-decoration:none}
.uline		{text-decoration:underline}
a:link		{color:#3355ff}
a:visited	{color:#555599}
a:hover		{color:#ff0000;
		border-bottom:1px solid #ff0000;
		background-color:#ffffff;}
a:active	{color:#ffffff;
		background-color:#ff00ff}
/*インライン要素をブロック要素化*/
.block		{display:block;
		margin:0px}
/*　色変更 赤　青　黒　緑　黄*/
.a2            {color:#ff0000}
.a3            {color:#0000ff}
.a4            {color:#000000}
.a5            {color:#00ff00}
.a6            {color:#ffdd44}
.a7            {color:#00cc33}
.a8            {color:#cc6600}

h1		{font-size:13px;
		font-weight:600;
		color:#333333;
		background:#eeeeee url(../img/h1bg1.png) no-repeat top left;
		border-bottom:1px solid #999999;
		text-align:left;
		padding:12px 20px 3px 25px;
		margin:0px;}
h2		{background:#666699 url(../img/h2bg1.png) no-repeat;
		font-size:13px;
		font-weight:300;
        	color:#ffffff;
		height:20px;
        	text-align:left;
        	padding:4px 22px 2px 22px;
		border-left:1px solid #666666;
		border-top:1px solid #999999;
		border-right:1px solid #666666;
		border-bottom:1px solid #666666;
        	margin:0px 5px}
h3		{background-color:#ddddff;
		font-size:13px;
		font-weight:900;
		color:#333366;
		background-image:none;
		border-left:6px double #333366;
		border-top:1px solid #9999cc;
		height:18px;
		text-align:left;
		padding:2px 22px 4px 22px;
		margin:10px 6px 6px 6px}
.h3p		{margin:5px 6px;
		padding:5px 10px;}
h4		{background-color:#eeeeee;
		font-size:12px;
		color:#333366;
		background-image:none;
		border-left:6px solid #333366;
		border-bottom:1px solid #9999cc;
		height:18px;
		text-align:left;
		padding:4px 22px 2px 22px;
		margin:10px 6px 6px 12px}
.h4p		{margin:5px 10px;
		padding:5px 10px;}

/*　↓　マージン*/
.mg1		{margin:0px}
.mg2		{margin:20px 20px 0px 0px}
.mg3		{margin:10px}
.hidden		{visibility:hidden}
.linone		{list-style:none}
.trli1		{list-style:none;
		background:url(../img/tr1.gif) no-repeat 0% 1px;
		padding-left:13px;}
.sqli1		{list-style:none;
		background:url(../img/sq5.gif) no-repeat 0% 1px;
		padding-left:15px;}
.sqli1b		{list-style:none;
		background:url(../img/sq5.gif) no-repeat 10px 1px;
		padding-left:25px;}
.sqli2		{list-style:none;
		background:url(../img/sq1.gif) no-repeat 0% 1px;
		padding-left:15px;}
ol.ol1		{padding-left:25px}
ol.ol2		{padding-left:15px;
		list-style-type:lower-roman;}


/*　　ページごとのリンクメニュー用2個セット＋リストタイトル用　　*/
.menuindex1	{background:#999999 url(../img/menubg1.png) no-repeat;
		color:#ffffff;
		margin:8px 10px 0px 5px;
		padding:4px 10px;}

.pgmenudiv1	{margin:5px 0px 20px 0px;}
.pgmenudiv1 p	{background:#999999 url(../img/menubg1.png) no-repeat;
		color:#ffffff;
		margin:8px 10px 0px 5px;
		padding:4px 10px;}
.pgmenudiv1 ul	{margin:0px 15px 15px 15px}
.pgmenudiv1 li	{float:left;
		list-style:none;
		margin:0px}
.pgmenudiv1 a	{background-color:#ffffff;
		display:block;
		padding:1px 0px 1px 6px;
		margin:1px 10px 1px 0px;
		border-left:4px solid #ccccff;
		border-right:0px solid #cccccc;
		border-bottom:1px solid #dddddd;}
.pgmenudiv1 a:link	{color:#3333ff;}
.pgmenudiv1 a:visited	{color:#6633ff;}
.pgmenudiv1 a:hover	{color:#ffffff;
			background-color:#666699;}
.pgmenudiv1 span	{background-color:#ccccff;
			display:block;
			padding:1px 6px 1px 3px;
			margin:1px 7px 1px 0px;
			border-left:4px solid #6666ff;
			border-right:0px solid #cccccc;
			border-bottom:1px solid #dddddd;}




/*　チャートページ用セット*/
/*　簡易チャート表示divなど用　*/
.chartbox1	{background:#ffffff url(../img/bgimg4.gif) repeat-y;
		margin:0px 5px 25px 5px;
		padding:20px 10px 20px 10px;
		border-top:0px solid #cccccc;
		border-right:1px solid #666666;
		border-bottom:1px solid #666666;
		border-left:1px solid #666666;}
.subindex1	{background-color:#dddddd;
		padding:2px 15px;
		border-top:1px solid #eeeeee;
		border-bottom:1px solid #999999;
		margin-bottom:7px;
		display:block;}
/*divタグ囲み　チャート*/
.divbox3	{border-top:1px solid #cccccc;
		border-right:1px solid #999999;
		border-bottom:1px solid #999999;
		border-left:1px solid #cccccc;
		color:#333333;
		width:726px;
		height:100%;
		background-color:#ffffff;
		margin:0px 0px 20px 0px;}


/*divタグ囲み マップ	*/
.divbox1	{border-top:1px solid #cccccc;
		border-right:1px solid #999999;
		border-bottom:1px solid #999999;
		border-left:1px solid #cccccc;
		color:#333333;
		width:433px;
		background-color:#ffffff;
		margin:0px 20px 20px 0px;}
/*divタグ囲み アイテム等	*/
.divbox2	{border-top:1px solid #cccccc;
		border-right:1px solid #999999;
		border-bottom:1px solid #999999;
		border-left:1px solid #cccccc;
		color:#333333;
		width:271px;
/*		height:100%;*/
		background-color:#ffffff;
		margin:0px 0px 20px 0px;}

.divbox2 p	{background:#ccccff url(../img/chartbg2.gif) repeat-x;
		color:#000000;
		display:block;
		padding:2px;
		border-top:0px solid #cccccc;
		border-left:0px solid #999999;
		border-right:0px solid #333333;
		border-bottom:1px solid #999999}
.divbox2 ul li		{background-color:#dddddd;
			color:#000000;
			display:block;
			list-style:none;
			padding:3px 1px 1px 1px;
			margin-left:0px;
			border-top:0px solid #cccccc;
			border-left:0px solid #cc9999;
			border-right:0px solid #333333;
			border-bottom:1px solid #999999;}
.divbox2 ul li ul	{background-color:#ffffff;
			color:#000000;
			display:block;
			list-style:none;
			padding:4px 6px;
			margin-top:2px;
			border-top:1px solid #999999;
			border-left:1px solid #999999;
			border-right:1px solid #cccccc;
			border-bottom:1px solid #cccccc;}
.divbox2 ul li ul li	{list-style:none;
			background:#ffffff url(../img/cr1.png) no-repeat 0% 1px;
			border:0px solid #999999;
			border-bottom:1px solid #ccccff;
			padding-left:13px;
			margin:0px 0px 3px 0px;}







/*p 色つき見出し部分*/
.chartmenu1	{background:#ccccff url(../img/chartbg2.gif) repeat-x;
		color:#000000;
		display:block;
		padding:2px;
		border-top:0px solid #cccccc;
		border-left:0px solid #999999;
		border-right:0px solid #333333;
		border-bottom:1px solid #999999}


/*　※chartsubmenu1は以後は使わない　旧式の[入手アイテム][出現モンスター]などのボックス用　*/
.chartsubmenu1	{background-color:#dddddd;
		color:#000000;
		display:block;
		padding:3px 1px 1px 1px;
		border-top:0px solid #cccccc;
		border-left:0px solid #cc9999;
		border-right:0px solid #333333;
		border-bottom:1px solid #999999}
/*　※chartsubmenu1は以後は使わない　旧式の[入手アイテム][出現モンスター]などのボックス用　*/



table		{background-color:#666666;
		border-collapse:separate;
		border-spacing:1px;
		margin:0px 10px;}
th,td		{padding:3px;
		max-width:1000px;}
caption		{background-color:#8888ff;
		color:#ffffff;
		text-align:left;
		padding:3px;
		border-top:3px solid #555599;
		border-left:1px solid #666666;
		border-right:1px solid #666666;
		margin-top:10px;}
.th1		{background-color:#888888;
		color:#ffffff;
		border-top:1px solid #cccccc;
		border-left:1px solid #bbbbbb;
		border-right:1px solid #777777;
		border-bottom:1px solid #777777}
.th2		{background-color:#8888ff;
		color:#ffffff;
		border-top:1px solid #ccccff;
		border-left:1px solid #bbbbff;
		border-right:1px solid #7777ee;
		border-bottom:1px solid #7777ee}
.th3		{background-color:#55cc99;
		color:#ffffff;
		border-top:1px solid #99ffcc;
		border-left:1px solid #88ffbb;
		border-right:1px solid #44bb77;
		border-bottom:1px solid #44bb77}
.td1		{background-color:#ccffcc;
		border-top:1px solid #eeffee;
		border-left:1px solid #ddffdd;
		border-right:1px solid #99ccbb;
		border-bottom:1px solid #99cccc}
.td2		{background-color:#cceecc;
		border-top:1px solid #eeffee;
		border-left:1px solid #ddffdd;
		border-right:1px solid #99ccbb;
		border-bottom:1px solid #99cccc}
.td3		{background-color:#ffffee;
		border-top:1px solid #ffffff;
		border-right:1px solid #eeddbb;
		border-bottom:1px solid #eeddbb;
		border-left:1px solid #ffffff}
.td4		{background-color:#eeeedd;
		border-top:1px solid #ffffee;
		border-right:1px solid #cccc99;
		border-bottom:1px solid #ddccbb;
		border-left:1px solid #ffffee}
.td5		{background-color:#dddddd;
		border-top:1px solid #ffffff;
		border-right:1px solid #bbbbbb;
		border-bottom:1px solid #aaaaaa;
		border-left:1px solid #eeeeee}
/*　↓　後で編集を　*/
.td6		{background-color:#dddddd;
		border-top:1px solid #ffffff;
		border-right:1px solid #bbbbbb;
		border-bottom:1px solid #aaaaaa;
		border-left:1px solid #eeeeee}
.td7		{background-color:#cccccc;
		border-top:1px solid #ffffff;
		border-right:1px solid #bbbbbb;
		border-bottom:1px solid #aaaaaa;
		border-left:1px solid #eeeeee}







/*line-height調整用*/
.lh1		{line-height:1.5}
.lh13		{line-height:1.3}
.lh14		{line-height:1.4}
.lh15		{line-height:1.5}
.lh2		{line-height:2}
.lh3		{line-height:3}
select		{font-size:12px}
/*↓　ページ上部の各タイトルへのリンク色*/
a:link.li1	{color:#ff66ff}
a:visited.li1	{color:#ff33cc}
/*↓　掲示板などの入口リンク色*/
a:link.li2	{color:#ffffff}
a:visited.li2	{color:#ffccff}
/*↓　ページ左部の各タイトルへのリンク色（白）*/
a:link.li3	{color:#ffffff}
a:visited.li3	{color:#eeeeee}
a:hover.li3	{color:#ff0000;
		background-color:#ffffff}
/*↓　ページ左部の各タイトルへのリンク色（現在・やや濃い目の青）*/
a:link.li4	{color:#333399}
a:visited.li4	{color:#666699}
a:hover.li4	{color:#ff0000;
		background-color:#ffffff}
/*↓　ページ左部の各タイトルへのリンク色（濃い目・青）*/
a:link.li5	{color:#3300cc}
a:visited.li5	{color:#6600cc}
a:hover.li5	{color:#ff0000;
		background-color:#ffffff}
/*↓　背景画像変化のリンク色*/
a:link.li6	{color:#3333ff/*#ff66ff*/}
a:visited.li6	{color:#6633ff/*#ff33cc*/}
a:hover.li6	{color:#ffffff;
		background-color:#666699
/*		background-image:url(../img/bg2.gif)*/}
/*↓　背景画像変化のリンク色（逆版）*/
a:link.li7	{color:#ffffff}
a:visited.li7	{color:#eeeeff}
a:hover.li7	{color:#3366ff;
		background-image:url(../img/bg4.gif)}
/*pタグ囲み（赤）*/
.box1		{border-top:1px solid #ffbbbb;
		border-right:1px solid #ff9999;
		border-bottom:1px solid #ff6666;
		border-left:1px solid #ffaaaa;
		padding:10px 2px;
		margin:5px 20px 5px 0px}
/*pタグ囲み（青）*/
.box2		{border-top:1px solid #bbbbff;
		border-right:1px solid #9999ff;
		border-bottom:1px solid #6666ff;
		border-left:1px solid #aaaaff;
		padding:10px 2px;
		margin:5px 20px 5px 0px}
/*pタグ囲み（黒）*/
.box3		{border-top:1px solid #bbbbbb;
		border-right:1px solid #999999;
		border-bottom:1px solid #666666;
		border-left:1px solid #aaaaaa;
		padding:10px 2px;
		margin:5px 20px 5px 0px}
/*pタグ囲み（背景薄灰色・淵黒）*/
.box4		{border-top:1px solid #666666;
		border-right:1px solid #cccccc;
		border-bottom:1px solid #999999;
		border-left:1px solid #666666;
		color:#333333;
		background-color:#eeeeee;
		background:#ffffff url(../img/box.gif) repeat;
		padding:4px;
		margin:8px 2px;
		margin-right:15px}
/*pタグ囲み（背景白色・淵黒）*/
.box5		{border-top:1px solid #666666;
		border-right:1px solid #cccccc;
		border-bottom:1px solid #999999;
		border-left:1px solid #666666;
		color:#333333;
		background-color:#ffffff;
		background:#ffffff url(../img/box.gif) repeat;
		padding:5px;
		margin:2px;
		margin-right:15px}
/*pタグ囲み（背景青色　FF系）*/
.box6		{border-top:4px ridge #cccccc;
		border-right:4px ridge #666666;
		border-bottom:4px ridge #666666;
		border-left:4px ridge #cccccc;
		color:#ffffff;
		background-color:#0000cc;
		padding:10px;
		margin:0px 10px}
/*pタグ囲み（枠線が点Ver）*/
.box7		{border-top:2px dotted #cccccc;
		border-right:2px dotted #666666;
		border-bottom:2px dotted #666666;
		border-left:2px dotted #cccccc;
		color:#333333;
		background-color:#eeeeee;
		padding:10px;
		margin:2px}



.italic		{font-style:italic}
.font1		{font-size:20px;
		font-weight:900}



.map1		{border:1px solid #000000;
		margin-left:10px}



/*　↓　アドセンス用*/
.ads1		{margin:20px 2px}




.pd1		{padding:5px}
.pd10		{padding:10px}
.spd1		{padding:0px 15px}
/*　↓　パディング・広め*/
.pdbg1		{padding:10px 25px}
.sserif		{font-family:sans-serif}
/*　↓　マージン*/
.mg1		{margin:0px 0px 0px 25px}
.mg2		{margin:20px 20px 0px 0px}
.mg3		{margin:10px}
.ft10		{font-size:10px;
		font-weight:100}
.ft18		{font-size:18px;
		font-weight:900}

.ft13		{font-size:13px}
.ft14		{font-size:14px}
.ft15		{font-size:15px}
.ft20		{font-size:20px;
		font-weight:900}
.wid20		{width:20px}
.wid23		{width:24px}
.wid26		{width:26px}
.wid30		{width:30px}
.wid40		{width:40px}
.wid50		{width:50px}
.wid60		{width:60px}
.wid70		{width:70px}
.wid80		{width:80px}
.wid90		{width:90px}
.wid100		{width:100px}
.wid110		{width:110px}
.wid120		{width:120px}
.wid130		{width:130px}
.wid140		{width:140px}
.wid150		{width:150px}
.wid160		{width:160px}
.wid170		{width:170px}
.wid180		{width:180px}
.wid186		{width:186px}
.wid188		{width:188px}
.wid190		{width:190px}
.wid200		{width:200px}
.wid210		{width:210px}
.wid220		{width:220px}
.wid230		{width:230px}
.wid240		{width:240px}
.wid250		{width:250px}
.wid260		{width:260px}
.wid270		{width:270px}
.wid280		{width:280px}
.wid290		{width:290px}
.wid300		{width:300px}
.wid310		{width:310px}
.wid320		{width:320px}
.wid330		{width:330px}
.wid340		{width:340px}
.wid350		{width:350px}
.wid360		{width:360px}
.wid370		{width:370px}
.wid380		{width:380px}
.wid390		{width:390px}
.wid400		{width:400px}
.wid410		{width:410px}
.wid420		{width:420px}
.wid430		{width:430px}
.wid440		{width:440px}
.wid450		{width:450px}
.wid460		{width:460px}
.wid470		{width:470px}
.wid480		{width:480px}
.wid490		{width:490px}
.wid500		{width:500px}
.wid550		{width:550px}
.wid580		{width:580px}
.wid600		{width:600px}
.wid700		{width:700px}

.ht100		{height:100px}
